Bug 117215 - GTK Bluecurve Engine has unchangeable white borders around objects
GTK Bluecurve Engine has unchangeable white borders around objects
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-01 13:14 EST by Chris Petersen
Modified: 2013-03-05 22:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 00:56:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Petersen 2004-03-01 13:14:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040124 Galeon/1.3.13

Description of problem:
I've created a light-on-dark theme to reduce my eye strain, and would
like to use the bluecurve engine with it.  However, whenever I set:

engine "bluecurve" { }

I get some NASTY white borders (left and top) as if bluecurve is
trying to highlight things but can't pick a good color, so it just
defaults to white on left/top and black on right/bottom.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install/activate a gtk theme with dark window background colors.


Actual Results:  nasty white borders

Expected Results:  borders more related to the specified colors.

Additional info:

Please contact me if you would like a sample gtkrc file or screenshot
- I don't see a file upload form here.
Comment 1 Alexander Larsson 2004-03-02 06:20:04 EST
You can attach files here, just not when initially filing the bug.
Comment 2 Matthew Miller 2006-07-11 13:25:51 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 3 Chris Petersen 2006-07-11 13:33:54 EDT
This is still present in ClearLooks, fc5, though it manifests slightly
differently (thin white lines around everything and a fuzzy whiteness inside of
buttons/tabs).
Comment 4 Matthew Miller 2006-07-11 13:44:15 EDT
thanks!
Comment 5 petrosyan 2008-02-03 04:35:00 EST
Fedora 5 and 6 are not maintained anymore.
Can you still reproduce this bug in Fedora 7 or 8?
Comment 6 petrosyan 2008-03-10 00:56:52 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.